<bugID>1073926<Summary>[e10s] The devtools are slow to open with e10s enabled</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:35.0) Gecko/20100101 Firefox/35.0
Build ID: 20140927030204

Steps to reproduce:

The devtools are slow to open with e10s enabled. To reproduce hit ctrl + shift + i to toggle open the devtools


Actual results:

The time from keypress to fully rendered toolbox is 2-3 s.


Expected results:

It should be as quick as without e10s enabled, less than 1 s.</Description></bugID>